@charset "UTF-8";

@font-face {
  font-family: "dg-icons";
  src:url("../icons/dg-icons.eot");
  src:url("../icons/dg-icons.eot?#iefix") format("embedded-opentype"),
    url("../icons/dg-icons.woff") format("woff"),
    url("../icons/dg-icons.ttf") format("truetype"),
    url("../icons/dg-icons.svg#dg-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "dg-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="dgi-"]:before,
[class*=" dgi-"]:before {
  font-family: "dg-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dgi-dislike:before {
  content: "\e000";
}
.dgi-like:before {
  content: "";
}
.dgi-alert:before {
  content: "\e002";
}
.dgi-bug:before {
  content: "\e003";
}
.dgi-grid:before {
  content: "\e004";
}
.dgi-list:before {
  content: "\e005";
}
.dgi-ok:before {
  content: "\e006";
}
.dgi-close:before {
  content: "\e007";
}
.dgi-tag:before {
  content: "\e008";
}
.dgi-tags:before {
  content: "\e009";
}
.dgi-flag:before {
  content: "\e00a";
}
.dgi-lock:before {
  content: "\e00b";
}
.dgi-trash:before {
  content: "\e00c";
}
.dgi-clock:before {
  content: "\e00d";
}
.dgi-mail:before {
  content: "\e00e";
}
.dgi-star:before {
  content: "\e010";
}
.dgi-home:before {
  content: "\e011";
}
.dgi-reload:before {
  content: "\e012";
}
.dgi-load:before {
  content: "\e013";
}
.dgi-print:before {
  content: "\e014";
}
.dgi-camera:before {
  content: "\e015";
}
.dgi-video:before {
  content: "\e016";
}
.dgi-image:before {
  content: "\e017";
}
.dgi-location:before {
  content: "\e018";
}
.dgi-previous:before {
  content: "\e019";
}
.dgi-play:before {
  content: "\e01a";
}
.dgi-pause:before {
  content: "\e01b";
}
.dgi-next:before {
  content: "\e01c";
}
.dgi-stop:before {
  content: "\e01d";
}
.dgi-delete:before {
  content: "\e01e";
}
.dgi-checkmark:before {
  content: "\e01f";
}
.dgi-question:before {
  content: "\e020";
}
.dgi-info:before {
  content: "\e021";
}
.dgi-block:before {
  content: "\e022";
}
.dgi-error:before {
  content: "\e023";
}
.dgi-hot:before {
  content: "\e024";
}
.dgi-eye:before {
  content: "\e025";
}
.dgi-eye-close:before {
  content: "\e026";
}
.dgi-calendar:before {
  content: "\e027";
}
.dgi-comment:before {
  content: "\e028";
}
.dgi-bell:before {
  content: "\e029";
}
.dgi-new:before {
  content: "\e02a";
}
.dgi-globe:before {
  content: "\e02b";
}
.dgi-enlarge:before {
  content: "\e02c";
}
.dgi-link:before {
  content: "\e02e";
}
.dgi-move:before {
  content: "\e02f";
}
.dgi-folder:before {
  content: "\e030";
}
.dgi-download:before {
  content: "\e031";
}
.dgi-upload:before {
  content: "\e032";
}
.dgi-import:before {
  content: "\e033";
}
.dgi-more-h:before {
  content: "\e034";
}
.dgi-more-v:before {
  content: "\e035";
}
.dgi-arrow-right:before {
  content: "\e037";
}
.dgi-arrow-next:before {
  content: "\e038";
}
.dgi-arrow-up:before {
  content: "\e039";
}
.dgi-arrow-prev:before {
  content: "\e03a";
}
.dgi-arrow-left:before {
  content: "\e03b";
}
.dgi-arrow-down:before {
  content: "\e03c";
}
.dgi-search:before {
  content: "\e03d";
}
.dgi-map:before {
  content: "\e03e";
}
.dgi-mobile:before {
  content: "\e03f";
}
.dgi-copyright:before {
  content: "\e040";
}
.dgi-phone:before {
  content: "\e041";
}
.dgi-company:before {
  content: "\e042";
}
.dgi-edit:before {
  content: "\e043";
}
.dgi-gender:before {
  content: "\e044";
}
.dgi-album:before {
  content: "\e045";
}
.dgi-images:before {
  content: "\e046";
}
.dgi-user:before {
  content: "\e047";
}
.dgi-text:before {
  content: "\e048";
}
.dgi-logo:before {
  content: "\e049";
}
.dgi-heart:before {
  content: "\e04c";
}
.dgi-heart-empty:before {
  content: "\e04d";
}
@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  10%, 20% {
    -webkit-transform: scale(.9) rotate(-8deg);
    transform: scale(.9) rotate(-8deg);
  }

  30%, 50%, 70% {
    -webkit-transform: scale(1.3) rotate(8deg);
    transform: scale(1.3) rotate(8deg);
  }

  40%, 60% {
    -webkit-transform: scale(1.3) rotate(-8deg);
    transform: scale(1.3) rotate(-8deg);
  }

  80%, 100% {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}

@keyframes tada {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  10%, 20% {
    -webkit-transform: scale(.9) rotate(-8deg);
    -ms-transform: scale(.9) rotate(-8deg);
    transform: scale(.9) rotate(-8deg);
  }

  30%, 50%, 70% {
    -webkit-transform: scale(1.3) rotate(8deg);
    -ms-transform: scale(1.3) rotate(8deg);
    transform: scale(1.3) rotate(8deg);
  }

  40%, 60% {
    -webkit-transform: scale(1.3) rotate(-8deg);
    -ms-transform: scale(1.3) rotate(-8deg);
    transform: scale(1.3) rotate(-8deg);
  }

  80%, 100% {
    -webkit-transform: scale(1) rotate(0);
    -ms-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
.gifani {
  position: absolute !important;
  top: 5px !important;
  cursor: help;
  -webkit-animation: tada 1s linear 2;
  animation: tada 1s linear 2;
}

.gifani:hover {
  -webkit-animation: tada 1s linear infinite;
  animation: tada 1s linear infinite;
}